RubyGems Navigation menu

compass-core 1.1.0.alpha.3

The Compass core stylesheet library and minimum required ruby extensions. This library can be used stand-alone without the compass ruby configuration file or compass command line tools.

Versions:

  1. 1.1.0.alpha.3 - September 17, 2014 (138 KB)
  2. 1.1.0.alpha.2 - September 10, 2014 (138 KB)
  3. 1.1.0.alpha.1 - September 04, 2014 (138 KB)
  4. 1.1.0.alpha.0 - August 26, 2014 (138 KB)
  5. 1.0.3 - January 16, 2015 (135 KB)
Show all versions (18 total)

Runtime Dependencies (2):

  • multi_json ~> 1.0
  • sass < 3.5, >= 3.3.0
  • Development Dependencies (2):

    Owners:

    Authors:

    • Chris Eppstein, Scott Davis, Eric M. Suzanne, Brandon Mathis

    SHA 256 checksum:

    8fbfe857f03c7551d123a87e6d229b7c2e9582e24dac33ecc80eff8b1675cc97

    Total downloads 24,092,744

    For this version 187,055

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: